RubyGems Navigation menu

litl-parser 0.1.1

Ruby bindings to LIT language parser

Versions:

  1. 0.1.1 - July 29, 2020 (10.9 MB)
  2. 0.1.0 - July 28, 2020 (10.9 MB)

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Alexander Komarov

SHA 256 checksum:

efeac420a04b88b30c2ff1670056ad5bdd49cf6584404dcd3f4f8b7ee5f684e7

Total downloads 401

For this version 220

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: